body:not(.elementor-editor-active) .tab_screen_show{
  opacity: 0;
  transition: opacity 0.3s ease;
}

body:not(.elementor-editor-active) .tab_top_img{
  /* position: relative; */
  transform-origin: center center;
  will-change: transform, opacity;
}

/* Default hidden target image */
body:not(.elementor-editor-active) .setp-two-img{
  opacity: 0;
}


/* Smooth animation */
body:not(.elementor-editor-active) .banner-mobile-phone,
.setp-two-img{
  will-change: transform, opacity;
}

@media(max-width:767px) {
  body:not(.elementor-editor-active) .setp-two-img,
  body:not(.elementor-editor-active) .tab_screen_show  {
    opacity: 1;
  }  
}
